<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0fae56d3c012b44c32c13c330106d003">
  <dict>
    <!--2022-05-24 11:03:41.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 11:03:41.000-->
    <string key="voicemail_carrier">PosteMobile</string>
    <!--2022-05-24 11:03:41.000-->
    <string key="voicemail_number">427242</string>
    <!--2022-05-24 11:03:41.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
